Ava funktioniert mit der Ava-App und benötigt iOS 9.0 / Android 5.0 oder neuere Versionen.



Die Ava-App ist für das iPhone® 5 und neuere Handys führender Android-Hersteller optimiert.